#linker_rahmen {
	position:absolute;
	top:251px;
	left:53px;
	z-index:30;
	width:410px;	
	padding:0;
	font-size:13px;
	height:100%;
	background-color:transparent;
}
#linker_rahmen i {
	color:black;
	font-size:11px;	
	font-style:normal;
	font-weight:bolder;
}
#rechter_rahmen {
	width:410px;
	height:101%;
	position:absolute;
	top:0px;
	left:500px;
	padding:0;
	z-index:3;
	background-color:transparent;
}
#rechter_rahmen i {
	color:black;
	padding:0;
}
#linker_rahmen b {
	color:black;
	font-size:11px;
	font-style:normal;
	font-weight:bolder;	
}
#pdf_rahmen {
	height:100%;
	position:absolute;
	top:234px;
	left:0px;
	z-index:20;
	width:850px;
	height:1240px;
	padding:0;
	font-size:13px;
}

#testbild {
	position:absolute;
	top:234px;
	z-index:550;
}
#testbild a {
	color:#4CB8F6;
	text-decoration:none;
}
#testbild a:hover {
	background-color:#4CB8F6;
	color:white;
}
#testbild2 {
	left:-2px;
	position:absolute;
	top:234px;
	width:auto;
	height:auto;
	position:absolute;
	z-index:555;
}
.pixel {
	background-color:transparent;
	position:relative;
	bottom:-5px;
	margin-left:1.5px;
	margin-right:1.5px;
	width:17px;
	height:18px;
}
#title {	
	color:white;
	font-size:38px;
	font-weight:bold;
	letter-spacing:-1px;
	position:absolute;
	line-height:36px;
	text-align:left;
	left:27px;
	top:55px;
	width:auto;
	height:180px;
	z-index:110;
	float:left;
}
#title a {	
	color:white;
	text-decoration:none;
}
#title a:hover {	
	color:#4CB8F6;
}
#undertitle {
	font-weight:normal;
	color:white;
	line-height:36px;
	left:36px;
	top:189px;	
	width:500px;
	font-size:15px;
	position:absolute;
	margin-left:2px;
}
#date {
	text-align:left;
	font-size:13px;
	color:black;		
	background-color:transparent;
	position:absolute;
	font-weight:bolder;
	line-height:23px;
	left:36px;
	top:232px;	
	width:464px;
	margin-right:2px;
	margin-left:2px;
	z-index:150;
}
.hfake {	
	background-color:#4CB8F6;
	color:white;
	text-decoration:none;
}
#kuenstler {
	color:#4CB8F6;
	position:relative;
	font-weight:bolder;
	line-height:23px;
	left:34px;
	text-align:right;
	top:232px;	
	width:464px;
	margin-right:2px;
	margin-left:2px;
	font-size:15px;
	z-index:890;
}
#kuenstler a {	
	background-color:#4CB8F6;
	color:white;
	text-decoration:none;
}
#kuenstler a:hover {	
	background-color:white;
	color:#4CB8F6;
}
#bildtext
{
	font-weight:normal;	
	text-align:left;
	color:black;
	background-color:white;	
	font-size:11px;
	padding-top:4px;	
	padding-bottom:8px;
	left:0px;
}
#bildtext2
{
	position:absolute;
	font-weight:normal;	
	text-align:left;
	color:black;
	background-color:white;	
	font-size:11px;
	padding-top:4px;	
	padding-bottom:8px;
	left:4px;
}
#grosser_bildtext
{
	width:396px;
	text-align:right;
	color:black;
	background-color:#FFA127;	
	font-size:13px;
	padding-top:2px;	
	padding-bottom:8px;
	left:0px;
}
#fliesstext {	
	position:absolute;
	top:130px;
	width: 512px;
	height: auto;
	line-height: 18px;
	padding: 0;
	font-size: 13px;
	left: 0px;
	z-index:660;
}
#fliesstext2 {	
	position:absolute;
	top:107px;
	width:390px;
	height:auto;
	padding:0;
	font-size:13px;
	left:0px;
	z-index:660;
}
#fliesstext2 a { 
	text-decoration:none; 
	font-weight:bold; 
	background-color:white;
	color:#4CB8F6; 
}
#fliesstext2 a:hover { 
	font-weight:bold; 
	background-color:#4CB8F6;
	color:white;
}	
.textfluss1 {
	font-size: 13px;	
	font-weight:bolder;
	color: white;
	background-color: black;	
}
.textfluss1a {
	font-size: 13px;	
	font-weight:bolder;
	background-color:#FFA127;
	color: black;	
}

.textfluss1b {
	font-size: 15px;	
	font-weight:bolder;
	color: white;
	background-color: black;
}
.textfluss2 {	
	width: 18px;
	color: white;
	background-color: black;	
}
.textfluss2_R {	
	position:absolute;
	width:410px;
	right:0px;
	text-align:right;	
	width: 18px;
	color: white;
	background-color: black;	
}
.textfluss_2L {
	width: 18px;
	position:absolute;
	left:0px;
	text-align:left;
	color: white;
	background-color: black;
}
.textfluss3 {
	font-weight:normal;
	color: black;
	background-color: transparent;	
	
}
a .textfluss3  {
	text-decoration:none; 
	font-weight:bold; 
	background-color:white;
	color:#4CB8F6; 
}
a:hover .textfluss3  {
	font-weight:bold; 
	background-color:#4CB8F6;
	color:white;
}
.k_ausz {
	color:black; 
}
a .k_ausz  {
	text-decoration:none; 
	font-weight:bold; 
	background-color:white;
	color:black; 
}
a:hover .k_ausz  {
	font-weight:bold; 
	background-color:#4CB8F6;
	color:white;
}
.n_ausz {
	color:black; 
}
a .n_ausz  {
	text-decoration:none; 
	font-weight:normal; 
	background-color:white;
	color:black; 
}
a:hover .n_ausz  {
	font-weight:bold; 
	background-color:#4CB8F6;
	color:white;
}
.textfluss_3L {
	position:absolute;
	font-weight:normal;
	color: black;
	background-color: transparent;	
	width:400px;
	left:0px;
	text-align:left;
}
.textfluss_3R {
	position:absolute;
	width:410px;
	left:0px;
	text-align:right;
	font-weight:normal;
}
.textfluss3klein {
	
	font-size: 11px;	
	font-weight:normal;
	color: black;
	background-color: transparent;	
}
.textfluss3klein a {;
	color:#4CB8F6;
	text-decoration:none;
}
.textfluss3klein a:hover {;
	color:white;
	background-color:#4CB8F6;
}
.textfluss3aklein {
	background-color:#FFA127;
	color:black;	
}
.textfluss4 {
	font-size: 13px;
	font-weight:bolder;
	color: black;
	background-color: transparent;
	
}
.textfluss4 a {
	
	font-weight:bolder;
	color:#4CB8F6;
	background-color: white;
	text-decoration:none;
}
.textfluss4 a:hover {
	background-color:#4CB8F6;
	color: white;
	text-decoration:none;
}
.textfluss5 {
	font-weight:bolder;
	color: black;
	background-color: transparent;	
}
.textfluss_5L {
	position:absolute;
	left:0px;
	text-align:left;
	font-weight:bolder;
	color: black;
	background-color: transparent;	
}
.textfluss6 {
	position:absolute;
	left:-2px;
	width:12px;
	text-align:right;
	font-size: 13px;	
	color: black;	
}
.textfluss7 {
	font-size:11px;
	position:absolute;
	width:400px;
	right:-10px;
	text-align:right;
}
.textfluss_7L {
	position:absolute;
	width:339px;
	left:71px;
	text-align:left;
}
.textfluss7Left {
	font-size:11px;
	position:absolute;
	width:400px;
	right:10px;
	text-align:right;
}

.textfluss_7aL {
	position:absolute;
	font-size:11px;
	width:362px;
	left:48px;
	text-align:left;
}
.textfluss7a {	
	font-weight:bolder;	
}
.tex_8 {
	position:relative;
	font-size:4px;
	height:9px;	
}
.textfluss8 {	
	line-height:9px;	
}
.cnt  {
	position:relative;
	left:0px;
	margin-bottom:-9px;
	font-size:11px;
	line-height:18px;
	font-weight:normal;
}
.cnt a { 
	border-style:none;
	text-decoration:none; 
	font-weight:bold; 
	background-color:white;
	color:#4CB8F6; 
}
.cnt a:hover { 
	font-weight:bold; 
	background-color:#4CB8F6;
	color:white;
}
.Lmg {
	position:relative;
	top:-18px;
	width:342px;
	left:64px;
	font-size:11px;
	padding:0;
	margin-bottom:-9px;
	font-weight:normal;
}
.Lmg a {
	text-decoration:none; 
	font-weight:bold; 
	background-color:white;
	color:#4CB8F6; 
}
.Lmg a:hover {
	font-weight:bold; 
	background-color:#4CB8F6;
	color:white;
}	
.space2 {
	padding: 0 5px 0 0;
	background-color:transparent;
}
.space_2A {
	padding: 0 5px 0 0;
	background-color:#4CB8F6;
}
.space3 {
	padding: 0 10px 0 0;
	background-color:#4CB8F6;
}
.space4 {
	padding: 0 10px 0 0;
	background-color:white;
}
.space5 {
	padding: 0 10px 0 0;
	background-color:transparent;
}
.space6 {
	font-weight:bolder;	
	padding: 0 10px 0 0;
	background-color:#D5438A;
}
#balken {
	color: white;
	background-color: #D5438A;
	text-align:left;
	top: 208px;
	height: 30px;
	position: absolute;
	padding: 0;
	z-index: 1050;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 4px;
	font-size: 20px;
	left: 460px;
	z-index:150;
}
